{% extends 'base.html.twig' %}

{% block title %}Liste des Chambres Froides{% endblock %}

{% block body %}
    <h1>Liste des Chambres Froides</h1>

    <table class="table table-hover">
        <thead>
            <tr>
                <th scope="col">Nom</th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
        {% for chambrefroide in chambresfroides %}
            <tr class="table-default">
                <th>{{ chambrefroide.Nom }}</th>
                <td>
                    <a class="btn btn-primary btn-xs" href="{{ path('updatechambrefroide', {'id': chambrefroide.id}) }}">
                        <i class="bi bi-pencil-fill"></i>
                    </a>
                    <a class="btn btn-danger btn-xs" href="">
                        <i class="bi bi-trash"></i>
                    </a>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>





{% endblock %}